Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1448928 - Review Request: nodejs-conventional-changelog-writer - Write logs based on conventional commits and templates
Summary: Review Request: nodejs-conventional-changelog-writer - Write logs based on co...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1377000 1448730
Blocks: nodejs-reviews Node-RED
TreeView+ depends on / blocked
 
Reported: 2017-05-08 17:00 UTC by Jared Smith
Modified: 2017-09-28 13:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-28 13:55:08 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Comment 1 Robert-André Mauchin 2017-09-27 14:07:37 UTC
Needs bn update of nodejs-camelcase-keys:

nothing provides npm(camelcase) < 4 needed by nodejs-camelcase-keys-3.0.0-5.fc27.noarch

⇒ bug #1377000

Package accepted.

Comment 2 Jared Smith 2017-09-27 16:45:08 UTC
'Requested package in ticket https://pagure.io/releng/fedora-scm-requests/issue/1734'

Comment 3 Gwyn Ciesla 2017-09-27 16:47:02 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-conventional-changelog-writer

Comment 4 Jared Smith 2017-09-28 13:55:08 UTC
In rawhide, closing bug


Note You need to log in before you can comment on or make changes to this bug.